﻿@model Jb.Framework.Common.Forms.JbParagraph


@Html.GenerateHiddenFields(Model)
<div class="form-group JbFormControll JbParagraph">
    <br />
    @Html.HiddenFor(m => m.Value)
    @*@Html.DisplayTextFor(m => Model.Value)*@

    @if (Model != null && !string.IsNullOrEmpty(Model.Value))
    {
        @Html.Raw(Model.Value.Replace("\n", "<br>"))
    }
    <br />
    <div class="clearfix"></div>
</div>
